<div class="row compatibility-footer text-center margin-bottom-60">
  <div class="col-sm-24">
    <h2 class="text-primary margin-bottom-20">Get Listed</h2>
    <p class="margin-bottom-30">Find out how to get your product listed on the Compatible Products page</p>
    <p><a class="btn btn-primary btn-lg" href="/compatibility/get-listed/">Get Listed With Us</a></p>
  </div>
</div>
